
.slots-block-cover {
    margin-bottom: 44px
}

.slots-block-cover .slots-block {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin: 0 -8px;
    justify-content: center;
}

@media only screen and (max-width: 568px) {
    .slots-block-cover .slots-block {
        -webkit-box-pack:justify;
        -ms-flex-pack: justify;
        justify-content: space-between
    }
}

.slots-block-cover .slots-block .slots-item {
    margin: 0 8px 25px;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    width: 22%;
}

.slots-block-cover .slots-block .slots-item .slots {
    display: inline-block;
    margin-bottom: 8px;
    position: relative;
    text-align: center;
    width: 100%;
}

@media only screen and (max-width: 568px) {
    .slots-block-cover .slots-block .slots-item .slots {
        width:auto
    }
}

.slots-block-cover .slots-block .slots-item .slots img {
    border-radius: 16px;
    height: 130px;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
}

@media only screen and (max-width: 568px) {
    .slots-block-cover .slots-block .slots-item .slots img {
        height:auto;
        width: auto
    }
}

.slots-block-cover .slots-block .slots-item .slots span {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #1f1f66;
    display: block;
    font-size: 10px;
    font-weight: 700;
    padding: 5px 10px
}

.slots-block-cover .slots-block .slots-item .slots .btn {
    display: none;
    font-size: 14px;
    left: 50%;
    line-height: 18px;
    padding: 9px 16px;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    white-space: nowrap
}

.slots-block-cover .slots-block .slots-item .slots .btn:hover {
    color: #fff
}

.slots-block-cover .slots-block .slots-item .slots:hover img {
    -webkit-filter: brightness(50%);
    filter: brightness(50%)
}

.slots-block-cover .slots-block .slots-item .slots:hover .btn {
    display: block
}

.slots-block-cover .slots-block .slots-item .item-link {
    display: block;
    max-width: 152px;
    overflow: hidden;
    text-align: center;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #424242
}
.btn {
    border-radius: 8px;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    line-height: 22px;
    padding: 9px 28px;
    text-align: center
}

.btn,.btn:hover {
    text-decoration: none
}

.btn__blue {
    background: #1589ff;
    font-weight: 700
}

.btn__blue,.btn__blue:hover {
    color: #fff;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease
}

.btn__blue:hover {
    background: -webkit-gradient(linear,left top,left bottom,from(#59abff),to(#004f9f));
    background: -o-linear-gradient(top,#59abff 0,#004f9f 100%);
    background: linear-gradient(180deg,#59abff,#004f9f)
}

.btn__inactive {
    background: #515170;
    color: #fff;
    cursor: default;
    opacity: .2
}

.btn__inline {
    background: #fff;
    border: 1px solid #1589ff;
    color: #1589ff !important;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    padding: 10px 23px
}

.btn__inline,.btn__inline:hover {
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease
}

.btn__inline:hover {
    background: #1589ff;
    color: #fff !important
}

.btn__inline:focus {
    outline: none
}

.btn__large {
    width: 100%
}

.load-more__container {
    margin-bottom: 40px;
    text-align: center
}

.details-table {
    border-radius: 10px;
    -webkit-box-shadow: 0 2px 10px rgba(64,76,135,.13);
    box-shadow: 0 2px 10px rgba(64,76,135,.13);
    margin-bottom: 41px;
    overflow: hidden;
    table-layout: fixed;
    width: 100%
}

.details-table tbody {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.details-table tbody,.details-table tbody tr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.details-table tbody tr {
    -webkit-box-flex: 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap
}

.details-table tbody tr:nth-child(4n+3),.details-table tbody tr:nth-child(4n+4) {
    background: #fff
}

@media only screen and (max-width: 768px) {
    .details-table tbody tr:nth-child(4n+3),.details-table tbody tr:nth-child(4n+4) {
        background:#f2f2f8
    }
}

.details-table tbody tr:nth-child(4n+1),.details-table tbody tr:nth-child(4n+2) {
    background: #f2f2f8
}

@media only screen and (max-width: 768px) {
    .details-table tbody tr:nth-child(2n) {
        background:#fff
    }
}

.details-table tbody tr td {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    font-size: 14px;
    line-height: 150%;
    max-width: 200px;
    padding: 12px 20px;
    border: none;
}

@media only screen and (max-width: 768px) {
    .details-table tbody tr td {
        -webkit-box-flex:0;
        -ms-flex: 0 0 58%;
        flex: 0 0 58%;
        padding: 10px 16px
    }
}

.details-table tbody tr td.capt {
    font-weight: 600
}

@media only screen and (max-width: 768px) {
    .details-table tbody tr td.capt {
        -webkit-box-flex:0;
        -ms-flex: 0 0 40%;
        flex: 0 0 40%
    }
}

.details-table tbody tr td.text-right {
    color: #1f1f66
}

.details-table tbody tr td .link,.details-table tbody tr td a {
    color: #1589ff
}

@media only screen and (max-width: 768px) {
    .details-table tbody tr {
        -webkit-box-flex:0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%
    }
}

.casino-details {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between
}

@media only screen and (max-width: 568px) {
    .casino-details {
        -ms-flex-wrap:wrap;
        flex-wrap: wrap;
        margin-bottom: 40px
    }
}

.casino-details__item {
    -webkit-box-flex: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    -ms-flex-direction: column;
    flex-direction: column;
    max-width: calc(50% - 25px)
}

@media only screen and (max-width: 568px) {
    .casino-details__item {
        -webkit-box-flex:0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }
}

.casino-details__item ul {
    border: 1px solid #f2f2f8;
    border-radius: 10px;
    height: 100%;
    padding: 24px 24px 10px 20px
}

.casino-details__item ul li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 16px
}

.casino-details__item ul li:before {
    -webkit-box-flex: 0;
    content: "";
    display: block;
    -ms-flex: 0 0 20px;
    flex: 0 0 20px;
    height: 20px;
    margin-right: 8px;
    position: relative;
    top: 3px;
    width: 20px
}

.casino-details__item ul.posi-qua li:before {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTEwIDBjNS41MjQgMCAxMCA0LjQ3NyAxMCAxMGwtLjAwMy4yNTRDMTkuODYyIDE1LjY2MSAxNS40MzcgMjAgMTAgMjBsLS4yNTQtLjAwM0M0LjMzOSAxOS44NjIgMCAxNS40MzcgMCAxMGwuMDAzLS4yNTRDLjEzOCA0LjMzOSA0LjU2MyAwIDEwIDBabTUuMjQzIDYuMzg4YS44MzcuODM3IDAgMCAwLTEuMTUtLjAwM2wtNS43NiA1LjUzOC0yLjQyMS0yLjMyOGEuODM3LjgzNyAwIDAgMC0xLjE1NS0uMDAybC0uMDE0LjAxM2EuNzY1Ljc2NSAwIDAgMCAuMDAzIDEuMTExbDMuMDA4IDIuODkzYS44NDIuODQyIDAgMCAwIDEuMTU1LjAwM2w2LjM0OC02LjEwNGEuNzYzLjc2MyAwIDAgMCAwLTEuMTA4bC0uMDE0LS4wMTNaIiBmaWxsPSIjMTU4OUZGIi8+PC9zdmc+)
}

.casino-details__item ul.negati-qua li:before {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHJlY3Qgd2lkdGg9IjIwIiBoZWlnaHQ9IjIwIiByeD0iMTAiIGZpbGw9IiNEMDNFM0UiLz48cGF0aCBkPSJtMTQgNi04IDhNNiA2bDggOCIgc3Ryb2tlPSIjZmZmIiBzdHJva2Utd2lkdGg9IjIiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPjwvc3ZnPg==)
}

@media only screen and (max-width: 568px) {
    .slots-block-cover .slots-block .slots-item .item-link {
        font-size:12px
    }
}

.slots-block-cover .btn-load-more {
    display: block;
    margin: 0 auto;
    max-width: 250px
}

@media only screen and (max-width: 768px) {
    .slots-block-cover .btn-load-more {
        max-width:100%
    }
}

@media only screen and (max-width: 568px) {
    .slots-block-cover .slots-block .slots-item {
        -webkit-box-flex:0;
        -ms-flex: 0 0 108px;
        flex: 0 0 108px;
        margin: 0 0 25px;
        width: 108px
    }
}

.search-no-results .slots-block-cover h2 {
    text-align: center
}

.top5-australia .table {
    display: block;
    margin-bottom: 16px;
    width: 100%;
    border: none;
}

.top5-australia .table__header .title-best {
    color: #515170;
    font-family: NotoSans,sans-serif;
    font-size: 32px;
    font-weight: 500;
    line-height: 36px;
    margin-bottom: 16px
}

.top5-australia .table__head {
    background: #ebecf5;
    border: 1px solid #ebecf5;
    border-radius: 8px;
    display: block;
    margin-bottom: 8px;
    padding: 3px 15px
}

.top5-australia .table__head-row {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-column-gap: 16px;
    -moz-column-gap: 16px;
    column-gap: 16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.top5-australia .table__head-item {
    color: #1f1f66;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: .02em;
    line-height: 26px;
    padding: 0;
    text-align: center;
    text-transform: uppercase
}

.top5-australia .table__head-item_count {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20px;
    flex: 0 0 20px
}

.top5-australia .table__head-item_logo {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 140px;
    flex: 0 0 140px
}

.top5-australia .table__head-item_title {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 89px;
    flex: 0 0 89px
}

.top5-australia .table__head-item_casino {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 184px;
    flex: 0 0 184px;
    border: none;
}

.top5-australia .table__head-item_bonus {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.top5-australia th {
    border: none !important;
}

.top5-australia .table__head-item_play {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 128px;
    flex: 0 0 128px;
    border: none;
}

@media only screen and (max-width: 768px) {
    .top5-australia .table__head {
        display:none
    }
}

.top5-australia .table__body {
    display: block
}

.top5-australia .table .info-link {
    color: #7e808f;
    display: block;
    font-size: 12px;
    font-weight: 600;
    line-height: 130%;
    margin-top: 8px;
    text-align: center;
    -webkit-text-decoration-line: underline;
    text-decoration-line: underline
}

.top5-australia .top5-content {
    margin-bottom: 40px
}

.top5-australia .link {
    display: block;
    margin: 0 auto;
    max-width: 250px
}

@media only screen and (max-width: 768px) {
    .top5-australia .link {
        max-width:100%
    }
}

.top5-australia .bonus-text {
    color: #7e808f
}

.top5-australia .best-casino__item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border: 1px solid #f2f2f8;
    border-radius: 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    justify-content: space-between;
    margin-bottom: 8px;
    padding: 23px 0 11px
}

.top5-australia .best-casino__item td {
    border: none;
}

.top5-australia .best-casino__item_top {
    margin-bottom: 16px
}

.top5-australia .best-casino__item_list {
    padding: 15px 0
}

.top5-australia .best-casino__item:last-child {
    margin-bottom: 0
}

.top5-australia .best-casino__item>* {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    width: 100%
}

.top5-australia .best-casino__item:hover {
    -webkit-box-shadow: 0 6px 24px rgba(160,164,187,.57);
    box-shadow: 0 6px 24px rgba(160,164,187,.57)
}

.top5-australia .best-casino__body {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 16px;
    margin-bottom: 24px;
    padding: 0 15px;
    position: relative
}

.top5-australia .best-casino__body_list {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 0
}

.top5-australia .best-casino__footer {
    border-top: 1px solid #ebecf5;
    margin: 0;
    padding-top: 12px
}

.top5-australia .best-casino__col_casino {
    -webkit-box-flex: 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-column-gap: 16px;
    -moz-column-gap: 16px;
    column-gap: 16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex: 0 0 281px;
    flex: 0 0 281px
}

.top5-australia .best-casino__col_bonus {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    margin: 0 24px;
    text-align: center
}

.top5-australia .best-casino__container {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-column-gap: 12px;
    -moz-column-gap: 12px;
    column-gap: 12px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto;
    max-width: 512px
}

.top5-australia .best-casino__flag {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 47px;
    flex: 0 0 47px;
    height: 29px;
    width: 47px
}

.top5-australia .best-casino__bonus {
    color: #7e808f;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px
}

.top5-australia .best-casino__count {
    -ms-flex-item-align: center;
    -webkit-box-flex: 0;
    align-self: center;
    color: #7e808f;
    -ms-flex: 0 0 20px;
    flex: 0 0 20px;
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
    text-align: center;
    width: 20px
}

.top5-australia .best-casino__second-cell {
    -webkit-box-flex: 0;
    color: #7e808f;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex: 0 0 184px;
    flex: 0 0 184px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 184px;
    row-gap: 8px
}

.top5-australia .best-casino__second-cell>* {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    width: 100%
}

.top5-australia .best-casino__name {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    text-decoration: none;
    color: #515170;
}

.top5-australia .best-casino__rating {
    -ms-flex-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-box-flex: 0;
    background: #f7f7f7;
    border-radius: 20px;
    -webkit-column-gap: 2px;
    -moz-column-gap: 2px;
    column-gap: 2px;
    -ms-flex: 0 0 43px;
    flex: 0 0 43px;
    justify-content: center;
    padding: 0 5px
}

.top5-australia .best-casino__rating,.top5-australia .best-casino__rating-group {
    -webkit-box-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.top5-australia .best-casino__rating-group {
    -ms-flex-align: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-column-gap: 14px;
    -moz-column-gap: 14px;
    column-gap: 14px;
    justify-content: space-between
}

.top5-australia .best-casino__rating-star {
    -webkit-box-flex: 0;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='12' height='12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m6.57.816 1.298 2.61c.096.19.279.32.49.35l2.916.425c.17.024.326.114.43.25a.631.631 0 0 1 .122.476.648.648 0 0 1-.187.37L9.525 7.344a.616.616 0 0 0-.187.562l.52 2.881a.65.65 0 0 1-.52.742.682.682 0 0 1-.417-.067L6.32 10.108a.682.682 0 0 0-.614 0l-2.602 1.355a.667.667 0 0 1-.894-.26.66.66 0 0 1-.068-.408l.52-2.882a.619.619 0 0 0-.187-.562L.36 5.303a.633.633 0 0 1 0-.911.629.629 0 0 1 .375-.184l2.917-.426a.65.65 0 0 0 .49-.35L5.392.816A.645.645 0 0 1 5.987.46h.078a.65.65 0 0 1 .504.357' fill='%2335438A'/%3E%3Cpath d='M5.995 10.035a.715.715 0 0 0-.322.088l-2.59 1.353a.675.675 0 0 1-.873-.27.645.645 0 0 1-.067-.404l.517-2.875a.643.643 0 0 0-.187-.569L.358 5.311a.638.638 0 0 1 0-.91c.1-.1.23-.165.369-.185l2.92-.43a.632.632 0 0 0 .487-.35l1.27-2.65A.645.645 0 0 1 6 .46c-.005.174-.005 9.458-.005 9.576' fill='%2335438A'/%3E%3C/svg%3E");
    background-position: 50%;
    background-repeat: no-repeat;
    display: inline-block;
    -ms-flex: 0 0 12px;
    flex: 0 0 12px;
    height: 12px
}

.top5-australia .best-casino__rating-count {
    color: #7e808f;
    font-family: Roboto,sans-Serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px
}

.top5-australia .best-casino__image img {
    border-radius: 10px;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    width: 100%
}

.top5-australia .best-casino__image_top img {
    height: 114px
}

.top5-australia .best-casino__image_list {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 140px;
    flex: 0 0 140px
}

.top5-australia .best-casino__image_list img {
    height: 67px
}

.top5-australia .best-casino__info {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-grow: 1;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center
}

.top5-australia .best-casino__title {
    -webkit-box-flex: 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #1f1f66;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    font-size: 24px;
    font-weight: 700;
    line-height: 26px;
    text-align: center
}

.top5-australia .best-casino__title:hover {
    color: #1589ff;
    cursor: pointer;
    text-decoration: underline
}

.top5-australia .best-casino__title.inactive:hover {
    color: #1f1f66;
    cursor: auto;
    text-decoration: none
}

.top5-australia .best-casino__bonus-text {
    color: #7e808f;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: .02em;
    line-height: 26px;
    text-transform: capitalize
}

.top5-australia .best-casino__bonus-text:hover {
    color: #1589ff;
    cursor: pointer;
    text-decoration: underline
}

.top5-australia .best-casino__bonus-text.inactive:hover {
    color: #7e808f;
    cursor: auto;
    text-decoration: none
}

.top5-australia .best-casino__description {
    color: #7e808f;
    font-size: 14px;
    font-weight: 400;
    line-height: 26px;
    margin-bottom: 0;
    text-align: center;
    text-transform: capitalize
}

.top5-australia .best-casino__quality {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    list-style: none;
    margin-bottom: 0;
    margin-top: 8px;
    padding-left: 0;
    text-align: left
}

.top5-australia .best-casino__quality-item {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #7e808f;
    -webkit-column-gap: 8px;
    -moz-column-gap: 8px;
    column-gap: 8px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 13px;
    font-weight: 400;
    line-height: 20px
}

.top5-australia .best-casino__quality-item:before {
    -webkit-box-flex: 0;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='13' height='14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='6.5' cy='7' r='6.5' fill='%231589FF'/%3E%3Cpath d='m10 4-4.813 6L3 7.273' fill='%231589FF'/%3E%3Cpath d='m10 4-4.813 6L3 7.273' stroke='%23fff' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    display: inline-block;
    -ms-flex: 0 0 13px;
    flex: 0 0 13px;
    height: 13px;
    width: 13px
}

.top5-australia .best-casino__button-group {
    -ms-flex-item-align: center;
    -webkit-box-flex: 0;
    align-self: center;
    -ms-flex: 0 0 128px;
    flex: 0 0 128px;
    max-width: 128px
}

.top5-australia .best-casino__button {
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    width: 100%
}

.top5-australia .best-casino__info-text {
    color: #7e808f;
    display: block;
    font-size: 12px;
    font-weight: 600;
    line-height: 16px;
    margin-top: 8px;
    text-align: center;
    -webkit-text-decoration-line: underline;
    text-decoration-line: underline
}

.top5-australia .best-casino__info-text:hover {
    color: #1589ff
}

.search-no-results .title-best {
    text-align: center
}

@media only screen and (max-width: 768px) {
    .top5-australia .table__header .title-best {
        font-size:24px;
        font-weight: 600;
        line-height: 30px
    }

    .top5-australia .best-casino__item {
        padding: 0
    }

    .top5-australia .best-casino__body {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        justify-content: center;
        margin-bottom: 0;
        padding: 15px
    }

    .top5-australia .best-casino__footer {
        display: none
    }

    .top5-australia .best-casino__col {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }

    .top5-australia .best-casino__col_casino {
        gap: 6px
    }

    .top5-australia .best-casino__col_bonus {
        margin: 0
    }

    .top5-australia .best-casino__rating-group {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }

    .top5-australia .best-casino__name {
        -webkit-box-flex: 0;
        -ms-flex-positive: 0;
        flex-grow: 0
    }

    .top5-australia .best-casino__count_top {
        left: 15px;
        position: absolute;
        top: 73px
    }

    .top5-australia .best-casino__info {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%
    }

    .top5-australia .best-casino__button-group,.top5-australia .best-casino__second-cell {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        max-width: 100%
    }

    .top5-australia .best-casino__second-cell {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
        margin: 0 49px
    }

    .top5-australia .best-casino__image_top img {
        height: 135px;
        width: 215px
    }

    .top5-australia .best-casino__image_list {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 124px;
        flex: 0 0 124px
    }

    .top5-australia .best-casino__image_list img {
        height: 70px
    }

    .top5-australia .best-casino__title {
        margin-bottom: 4px
    }

    .top5-australia .best-casino__title_list {
        font-size: 18px;
        line-height: 25px;
        margin-bottom: 0
    }

    .top5-australia .best-casino__description {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        font-size: 16px;
        max-width: 100%
    }

    .top5-australia .best-casino__quality {
        margin-top: 4px
    }

    .top5-australia .best-casino__button-group {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%
    }

    .top5-australia .best-casino__button {
        font-size: 14px;
        line-height: 19px;
        padding-bottom: 10.5px;
        padding-top: 10.5px;
        white-space: nowrap
    }

    .top5-australia .best-casino__info-text {
        display: none
    }
}

div#toc_container {
    border: 1px solid #f2f2f8;
    border-radius: 10px;
    margin-bottom: 40px;
    padding: 12px 24px;
    width: 100%
}

div#toc_container .ctoc-toggle {
    font-size: 16px;
    font-weight: 600;
    line-height: 22px
}

div#toc_container * {
    color: #fff !important;
}

div#toc_container .ctoc-toggle:after {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iOSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNMS41OC4zMjcuNCAxLjUwN2w2LjYgNi42IDYuNi02LjYtMS4xOC0xLjE4TDcgNS43NDcgMS41OC4zMjdaIiBmaWxsPSIjNTE1MTcwIi8+PC9zdmc+);
    background-repeat: no-repeat;
    content: "";
    display: inline-block;
    height: 9px;
    margin-left: 12px;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    width: 13px;
    filter: invert(1)
}

div#toc_container .ctoc-toggle.active:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease
}

div#toc_container .ctoc-body {
    margin-top: 20px
}

div#toc_container ol,div#toc_container ul {
    -webkit-columns: 2;
    -moz-columns: 2;
    column-count: 2;
    -webkit-column-gap: 80px;
    -moz-column-gap: 80px;
    column-gap: 80px;
    counter-reset: item;
    font-size: 14px;
    line-height: 19px;
    padding-left: 20px;
    text-transform: capitalize
}

@media only screen and (max-width: 568px) {
    div#toc_container ol,div#toc_container ul {
        -webkit-columns:1;
        -moz-columns: 1;
        column-count: 1
    }
}

div#toc_container ol li,div#toc_container ul li {
    display: block;
    position: relative
}

div#toc_container ol li:before,div#toc_container ul li:before {
    color: #fff;
    content: counters(item,".") ". ";
    counter-increment: item;
    font-size: 16px;
    left: -40px;
    line-height: 150%;
    position: absolute;
    text-align: right;
    top: -2px;
    width: 32px
}

div#toc_container ol li a,div#toc_container ul li a {
    display: inline-block;
    margin: 0 0 8px;
    text-decoration: none
}

div#toc_container ol li ol,div#toc_container ol li ul,div#toc_container ul li ol,div#toc_container ul li ul {
    -webkit-columns: 1;
    -moz-columns: 1;
    column-count: 1
}


/* faq */
.faq {
    margin-bottom: 40px
}

.faq__item {
    border-radius: 10px;
    -webkit-box-shadow: 0 0 2px rgba(64,76,135,.06),0 2px 10px rgba(64,76,135,.13);
    box-shadow: 0 0 2px rgba(64,76,135,.06),0 2px 10px rgba(64,76,135,.13);
    margin-bottom: 8px;
    padding: 12px 16px
}

.faq__question {
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 18px !important;
    font-weight: 600 !important;
    justify-content: space-between;
    line-height: 36px !important;
    margin: 0 !important;
}

.faq__question:after {
    -webkit-box-flex: 0;
    background-color: #35438a;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iOSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNMS41OC4zMjcuNCAxLjUwN2w2LjYgNi42IDYuNi02LjYtMS4xOC0xLjE4TDcgNS43NDcgMS41OC4zMjdaIiBmaWxsPSIjZmZmIi8+PC9zdmc+);
    background-position: 50%;
    background-repeat: no-repeat;
    border-radius: 10px;
    content: "";
    display: block;
    -ms-flex: 0 0 32px;
    flex: 0 0 32px;
    height: 32px;
    margin-left: 12px;
    position: relative;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    width: 32px
}

.faq__question.active {
    border-radius: 12px 12px 0 0;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease
}

.faq__question.active:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease
}

.faq__answer {
    border-radius: 12px 12px 0 0;
    color: #515170;
    display: none;
    font-size: 16px;
    line-height: 24px;
    padding-bottom: 4px;
    padding-top: 16px;
    -webkit-transform: translateY(-12px);
    -ms-transform: translateY(-12px);
    transform: translateY(-12px)
}

.faq a {
    color: #7e808f;
    text-decoration: underline
}

.faq a:hover {
    color: #1589ff
}

/* play button */
.iframe-wrap {
    border-radius: 10px;
    margin: 0 auto 16px;
    overflow: hidden;
    position: relative
}

.iframe-wrap img {
    display: block;
    height: auto;
    max-height: 600px;
    width: 100%
}

.iframe-wrap.change:after {
    background-color: #00000070;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%
}

.iframe-wrap button {
    background: #f57e00;
    border: none;
    border-radius: 10px;
    -webkit-box-shadow: 0 3px 15px rgba(255,136,69,.81);
    box-shadow: 0 3px 15px rgba(255,136,69,.81);
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 24px;
    font-weight: 700;
    height: 80px;
    left: 50%;
    line-height: 33px;
    margin: auto;
    max-width: 275px;
    outline: 0;
    position: absolute;
    text-align: center;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    width: 100%;
    z-index: 2
}

.iframe-wrap button:hover {
    background-color: #f47b00;
    -webkit-filter: brightness(105%);
    filter: brightness(105%);
    text-decoration: none
}

@media only screen and (max-width: 991px) {
    .iframe-wrap button {
        font-size:18px;
        line-height: 25px;
        max-height: 60px;
        max-width: 215px
    }
}

.iframe-wrap #iframe {
    background: #000;
    border: 0;
    position: relative;
    width: 100%
}

.play-for-money {
    background: #1589ff;
    border-radius: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 40px;
    width: 100%
}

.play-for-money a,.play-for-money span {
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 14px;
    font-weight: 700;
    line-height: 19px;
    padding: 10px 0;
    text-align: center;
    width: 100%
}

.play-for-money:hover {
    background: #0068d3;
    text-decoration: none
}

/* left itemed casinos */
.lft-item-part {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    margin-bottom: 30px
}

@media only screen and (max-width: 568px) {
    .lft-item-part {
        -webkit-box-orient:vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        margin-bottom: 40px
    }
}

.lft-item-part img {
    border-radius: 10px;
    height: auto;
    margin-right: 32px;
    max-width: 210px;
    width: 100%
}

@media only screen and (max-width: 568px) {
    .lft-item-part img {
        margin:0 auto 16px;
        max-width: 100%
    }
}

.lft-item-part .cas-descr {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    justify-content: space-between;
    width: 100%
}

.lft-item-part .cas-descr .btn-bonus {
    background: #f2f2f8;
    border-radius: 38px;
    font-size: 14px;
    line-height: 21px;
    margin-right: auto;
    padding: 8px 20px;
    text-align: center
}

@media only screen and (max-width: 568px) {
    .lft-item-part .cas-descr .btn-bonus {
        display:none
    }
}

.lft-item-part .cas-descr p {
    color: #1f1f66;
    font-family: Neo Sans Pro,sans-serif;
    font-size: 32px;
    font-weight: 700;
    line-height: 38px;
    margin-bottom: 12px
}

@media only screen and (max-width: 568px) {
    .lft-item-part .cas-descr p {
        font-size:24px;
        line-height: 32px;
        text-align: center
    }
}

.provider-head {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

@media only screen and (max-width: 568px) {
    .provider-head {
        -webkit-box-orient:vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
}

.provider-head__img {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 262px;
    flex: 0 0 262px;
    margin-right: 16px
}

@media only screen and (max-width: 568px) {
    .provider-head__img {
        margin-bottom:24px;
        margin-right: 0
    }
}

.provider-head__img img {
    border-radius: 10px;
    -webkit-box-shadow: 0 0 2px rgba(64,76,135,.06),0 2px 10px rgba(64,76,135,.13);
    box-shadow: 0 0 2px rgba(64,76,135,.06),0 2px 10px rgba(64,76,135,.13);
    height: auto;
    width: 100%
}
.clearfix::after{content:"";display:table;clear:both}
